html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, header, footer, hgroup, nav, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section, time {
  display: block;
  position: relative;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

.clear {
  clear: both;
}

.reset {
  position: relative;
}

body {
  font-size: 100%;
  line-height: 1.3em;
  font-family: "Tw Cen W02 Medium";
  color: #404041;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1.nomargin, h2.nomargin, h3.nomargin, h4.nomargin, h5.nomargin, h6.nomargin {
  margin-bottom: 0;
}
h1.halfMargin, h2.halfMargin, h3.halfMargin, h4.halfMargin, h5.halfMargin, h6.halfMargin {
  margin-bottom: 0.4em;
}

h1 {
  font-size: 3.5em;
  line-height: 1.1em;
  margin-bottom: 1em;
  font-family: "Thirsty Script Rgh W01 Bd Two";
}

h2 {
  font-size: 2.5em;
  line-height: 1.1em;
  margin-bottom: 1em;
  font-family: "Thirsty Script Rgh W01 Lt Two";
}
h2.pink {
  color: #eb5277;
}
h2.smallMargin {
  margin-bottom: 0.5em;
}

h3 {
  font-size: 1.88em;
  line-height: 1.2em;
  margin-bottom: 1em;
  font-family: "Thirsty Script Rgh W01 Bd Two";
}
h3.normal {
  font-family: "Tw Cen W02 Medium";
  margin-bottom: 0.5em;
}
h3.bottomBorder {
  padding-bottom: 0.75em;
  border-bottom: 2px solid #919191;
}

h4 {
  font-size: 1.3em;
  line-height: 1.31em;
  margin-bottom: 1em;
  font-family: "Lulo W00 One";
}

h5 {
  font-size: 0.94em;
  line-height: 2.67em;
  margin-bottom: 1em;
  font-family: "Lulo W00 One";
}

h6 {
  font-size: 1em;
  line-height: 1.1em;
  margin-bottom: 1em;
}

p {
  font-size: 1.25em;
  line-height: 1.4em;
  margin-bottom: 1em;
}
p.small {
  font-size: 1em;
  line-height: 2.12em;
  font-family: "Lulo W00 One";
}
p.sub {
  font-size: 1em;
  letter-spacing: 0.5em;
  font-family: "Lulo W00 One";
  font-size: 0.7em;
}
p.pink {
  color: #eb5277;
}
p.large {
  font-size: 2em;
  line-height: 1.25em;
}

ul li {
  font-size: 1.25em;
}

a {
  color: #eb5277;
}

.grey-dark {
  color: #404041;
}

hr {
  height: 2px;
  line-height: 2px;
  background: #b9b9b9;
  border: none;
  margin: 0em 0 1em;
}

img {
  display: block;
  width: 100%;
}

a.button {
  border-radius: 5px;
  background: #eb5277;
}
a.button .inner {
  font-size: 1.88em;
  line-height: 1.2em;
}

iframe {
  display: block;
}

.center {
  text-align: center;
}

@media only screen and (min-width: 0em) {
  body {
    text-align: center;
  }

  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1.5em;
  }

  h4 {
    font-size: 1em;
  }

  p {
    font-size: 1.2em;
  }
  p.small {
    font-size: 0.8em;
  }
  p.sub {
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 30em) {
  h2 {
    font-size: 2.5em;
  }

  h3 {
    font-size: 1.88em;
  }

  h4 {
    font-size: 1.3em;
  }

  p {
    font-size: 1.25em;
  }
  p.small {
    font-size: 1em;
  }
  p.sub {
    letter-spacing: 0.5em;
  }
}
@media only screen and (min-width: 48em) {
  body {
    text-align: left;
  }
}
.gridfull {
  width: 96%;
  margin: 0 2%;
}

.grid780 {
  width: 780px;
  margin: 0 auto;
}

.grid960 {
  position: relative;
  width: 960px;
  margin: 0 auto;
}

.twos {
  width: 48.5%;
  margin-right: 3%;
  float: left;
}
.twos.right {
  float: right;
}
.twos.twos-lc {
  margin-right: 0;
}

.threes {
  width: 32%;
  margin-right: 2%;
  float: left;
}
.threes.gap {
  width: 28%;
  margin-right: 8%;
}
.threes.two-threes {
  width: 66%;
}
.threes.threes-lc {
  margin-right: 0;
}

.twelves {
  width: 6.5%;
  margin-right: 2%;
  float: left;
}
.twelves.four-twelves {
  width: 32%;
}
.twelves.five-twelves {
  width: 40.5%;
}
.twelves.seven-twelves {
  width: 57.5%;
}
.twelves.twelves-lc {
  margin-right: 0;
}

@media only screen and (min-width: 0em) {
  .grid600 {
    width: 90%;
    margin: 0 5%;
  }

  .grid780 {
    width: 90%;
    margin: 0 5%;
  }

  .grid960 {
    width: 90%;
    margin: 0 5%;
  }

  .twos {
    width: auto;
    margin-right: auto;
    float: none;
  }
  .twos.right {
    float: none;
  }
  .twos.twos-lc {
    margin-right: 0;
  }

  .threes {
    width: auto;
    margin-right: 0;
    float: none;
  }
  .threes.gap, .threes.two-threes {
    width: auto;
    margin-right: 0;
  }
  .threes.threes-lc {
    margin-right: 0;
  }

  .twelves {
    width: auto;
    margin-right: 0;
    float: none;
  }
  .twelves.four-twelves, .twelves.five-twelves, .twelves.seven-twelves {
    width: auto;
  }
  .twelves.twelves-lc {
    margin-right: 0;
  }

  .force-grid .twos {
    width: 48.5%;
    margin-right: 3%;
    float: left;
  }
  .force-grid .twos.right {
    float: right;
  }
  .force-grid .twos.twos-lc {
    margin-right: 0;
  }
  .force-grid .threes {
    width: 32%;
    margin-right: 2%;
    float: left;
  }
  .force-grid .threes.gap {
    width: 28%;
    margin-right: 8%;
  }
  .force-grid .threes.two-threes {
    width: 66%;
  }
  .force-grid .threes.threes-lc {
    margin-right: 0;
  }
  .force-grid .twelves {
    width: 6.5%;
    margin-right: 2%;
    float: left;
  }
  .force-grid .twelves.four-twelves {
    width: 32%;
  }
  .force-grid .twelves.five-twelves {
    width: 40.5%;
  }
  .force-grid .twelves.seven-twelves {
    width: 57.5%;
  }
  .force-grid .twelves.twelves-lc {
    margin-right: 0;
  }

  .hide-lt-48em {
    display: none;
  }
}
@media only screen and (min-width: 30em) {
  .threes {
    width: 32%;
    margin-right: 2%;
    float: left;
  }
  .threes.gap {
    width: 28%;
    margin-right: 8%;
  }
  .threes.two-threes {
    width: 66%;
  }
  .threes.threes-lc {
    margin-right: 0;
  }
}
@media only screen and (min-width: 48em) {
  .twos {
    width: 48.5%;
    margin-right: 3%;
    float: left;
  }
  .twos.right {
    float: right;
  }
  .twos.twos-lc {
    margin-right: 0;
  }

  .twelves {
    width: 6.5%;
    margin-right: 2%;
    float: left;
  }
  .twelves.four-twelves {
    width: 32%;
  }
  .twelves.five-twelves {
    width: 40.5%;
  }
  .twelves.seven-twelves {
    width: 57.5%;
  }
  .twelves.twelves-lc {
    margin-right: 0;
  }

  .hide-lt-48em {
    display: block;
  }
}
@media only screen and (min-width: 66em) {
  .grid600 {
    width: 600px;
    margin: 0 auto;
  }

  .grid780 {
    width: 780px;
    margin: 0 auto;
  }

  .grid960 {
    position: relative;
    width: 960px;
    margin: 0 auto;
  }
}
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?zfkjbm");
  src: url("fonts/icomoon.eot?#iefixzfkjbm") format("embedded-opentype"), url("fonts/icomoon.woff?zfkjbm") format("woff"), url("fonts/icomoon.ttf?zfkjbm") format("truetype"), url("fonts/icomoon.svg?zfkjbm#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  font-size: 1.5em;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-google-plus:before {
  content: "\ea88";
}

.icon-facebook:before {
  content: "\ea8c";
}

.icon-twitter:before {
  content: "\ea91";
}

.social-buttons {
  text-align: center;
  font-size: 0.75em;
}
.social-buttons a.social-button {
  color: #ffffff !important;
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  border-radius: 5px;
}
.social-buttons a.social-button .social-button-padding {
  padding: 0.75em 0;
  margin: 0 1.5em 0 0.5em;
}
.social-buttons a.social-button .social-button-padding i {
  margin-right: 0.5em;
  position: relative;
  top: 0.15em;
  left: 0.25em;
}
.social-buttons a.social-button .social-button-padding .text {
  font-size: 1.3em;
}
.social-buttons a.social-button.facebook {
  background: #3B5998;
}
.social-buttons a.social-button.facebook .social-button-padding i {
  top: 0;
  left: 0.15em;
}
.social-buttons a.social-button.twitter {
  background: #4099FF;
}
.social-buttons a.social-button.google {
  background: #d34836;
}
.social-buttons a.social-button:hover {
  background: #404041;
}
.social-buttons a.social-button.small .social-button-padding {
  margin: 0 0.5em;
}
.social-buttons a.social-button.small .social-button-padding .text {
  display: none;
}

@media only screen and (min-width: 0em) {
  .social-buttons a.social-button .social-button-padding {
    margin: 0 0.5em;
  }
  .social-buttons a.social-button .social-button-padding .text {
    display: none;
  }
}
@media only screen and (min-width: 48em) {
  .social-buttons a.social-button .social-button-padding {
    padding: 0.75em 0;
    margin: 0 1.5em 0 0.5em;
  }
  .social-buttons a.social-button .social-button-padding .text {
    display: inline;
  }
}
.section {
  position: relative;
  padding: 3em 0;
}
.section.halfPadding {
  padding: 1em 0;
}
.section.doublePaddingTop {
  padding: 6em 0;
}
.section .arrow-down {
  position: absolute;
  bottom: -1.5em;
  left: -25px;
  margin-left: 50%;
  z-index: 1;
  border-top: 25px solid #ddebeb;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  line-height: 0;
  width: 0;
  height: 0;
}
.section.white {
  background: #ffffff;
}
.section.white.noise {
  background: #ffffff url(../images/bg_noisetile.png) repeat center center;
}
.section.white .arrow-down {
  border-top: 25px solid #ffffff;
}
.section.pink {
  background: #eb5277;
  color: #ffffff;
}
.section.pink a {
  color: #8dd8f8;
}
.section.pink.bg-hearts {
  background: #eb5277 url(../images/bg_hearts.png) no-repeat center 2em;
}
.section.pink a.button {
  display: block;
  width: 250px;
  margin: 0 auto;
  font-size: 0.8em;
  text-decoration: none;
  box-shadow: 0 4px #8c2235;
}
.section.pink a.button.large {
  width: 300px;
}
.section.pink a.button .inner {
  font-family: "Tw Cen W02 Medium";
  padding: 0.5em 0;
  text-align: center;
  font-size: 1.7em;
  position: relative;
}
.section.pink a.button .arrow-left {
  height: 0;
  line-height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 10px solid #eb5277;
  position: absolute;
  left: 0.5em;
  top: 0.75em;
}
.section.pink a.button.white {
  background: #ffffff;
  color: #eb5277;
}
.section.pink .arrow-down {
  border-top: 25px solid #eb5277;
}
.section.blue {
  background: #8dd8f8;
}
.section.blue-light {
  background: #ddebeb;
}
.section.grey-dark {
  background: #404041;
  color: #ffffff;
}
.section.grey-dark .arrow-down {
  border-top: 25px solid #404041;
}
.section .padding {
  margin: 0 5%;
}
.section .gapTop {
  margin-top: 5em;
}

.stat {
  -webkit-transition: all 0.6s ease;
          transition: all 0.6s ease;
  text-align: center;
  margin-bottom: 1em;
}
.stat .border {
  border: 5px solid #ffffff;
  padding: 2em;
}
.stat .number {
  font-size: 5em;
  line-height: 1em;
  font-weight: bold;
  position: relative;
}
.stat .number .inner {
  position: relative;
}
.stat .number .pc {
  position: absolute;
  top: 0;
  right: -1em;
  font-size: 0.4em;
  line-height: 1.5em;
}
.stat .number .arrow-up {
  height: 0;
  line-height: 0;
  border: 15px solid transparent;
  border-bottom: 20px solid #ffffff;
  width: 0;
  position: absolute;
  top: 0.45em;
  right: -0.45em;
}
.stat .number.with-pc {
  left: -0.3em;
}
.stat:hover {
  background: rgba(0, 0, 0, 0.5);
}
.stat p {
  margin-bottom: 0;
}
.stat.large .number {
  font-size: 8em;
  position: relative;
}
.stat.large p {
  font-size: 1.5em;
}

.semi-opaque {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.underline {
  width: 300px;
  margin: 0 auto;
}

.video {
  position: relative;
  margin-bottom: 1.5em;
  border: 2px solid #919191;
  margin-bottom: 1.5em;
}
.video .play-button {
  position: absolute;
  width: 15%;
  top: 50%;
  left: 50%;
  cursor: pointer;
}

.logo {
  width: 300px;
  margin: 0 auto 0.2em;
}
.logo.small {
  width: 230px;
}
.logo.vsmall {
  width: 140px;
  margin-bottom: 1.5em;
}
.logo.daintree {
  width: 100px;
  margin-bottom: 1em;
}

.divider.pink {
  position: relative;
  margin-bottom: 2.5em;
}
.divider.pink .heartl {
  width: 15px;
  position: absolute;
  left: 0;
  top: 0.2em;
}
.divider.pink .heartr {
  width: 15px;
  position: absolute;
  right: 0;
  top: 0.2em;
}
.divider.pink .line {
  margin: 0 25px;
  background: transparent url(../images/underline_pink_line.png) repeat-x left center;
}

.headergroup {
  margin-bottom: 2.5em;
}

.social {
  margin: 0 5%;
}
.social .channel {
  padding-bottom: 1em;
}
.social .channel .threes {
  width: 32%;
  margin-right: 2%;
  float: left;
}
.social .channel .threes.gap {
  width: 28%;
  margin-right: 8%;
}
.social .channel .threes.two-threes {
  width: 66%;
}
.social .channel .threes.threes-lc {
  margin-right: 0;
}
.social .channel a {
  text-decoration: none;
}
.social .channel a .icon {
  width: 34px;
  float: left;
  margin-right: 1em;
}
.social .channel a .text {
  line-height: 34px;
  text-align: left;
  text-decoration: none;
}
.social .channel a.white {
  color: #ffffff;
}
.social .channel a.grey {
  color: #404041;
}
.social .channel:hover a .text {
  text-decoration: underline;
}

#select-quantity {
  width: 340px;
  margin: 2em auto 0;
}
#select-quantity .before, #select-quantity .after {
  float: left;
  line-height: 2.1em;
}
#select-quantity .select-box {
  float: left;
}
#select-quantity .before, #select-quantity .select-box {
  margin-right: 0.5em;
}
#select-quantity .letter-s {
  display: none;
}

.select-box {
  display: inline;
  border-radius: 5px;
  border: 2px solid #404041;
  background: #ffffff;
  width: 50px;
  position: relative;
  padding: 0.5em;
  margin: 0 auto 0;
}
.select-box .current {
  font-size: 1.5em;
}
.select-box .arrow {
  position: absolute;
  top: 1em;
  right: 0.5em;
  z-index: 2;
  border: 5px solid transparent;
  border-top: 7px solid #404041;
  height: 0;
  width: 0;
  line-height: 0;
}
.select-box select {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  line-height: 3em;
  height: 3.4em;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  -webkit-appearance: menulist-button;
}
.select-box:hover {
  border: 2px solid #eb5277;
}

.box {
  border-radius: 5px;
  background: #ddebeb;
  border: 2px solid #b9b9b9;
}
.box .five-euro {
  width: 113px;
  margin: 0 auto;
}
.box .pay-now {
  width: 100px;
  margin: 1em auto 0;
}
.box .payment-options {
  width: 270px;
  margin: 0 auto;
}

.circles {
  margin: 1em 0;
}
.circles .circle .image {
  margin-bottom: 1em;
}
.circles .circle .text {
  text-align: center;
}

.recycle {
  width: 541px;
  position: absolute;
  left: -30px;
  left: -110px;
  top: 0px;
}

.infobox {
  position: absolute;
  top: 2em;
}
.infobox .inner .content {
  border-radius: 5px;
  padding: 1em 2em;
  background: #ddebeb;
}
.infobox .inner .content p {
  margin: 0;
  color: #404041;
}
.infobox .inner .arrow {
  position: absolute;
  bottom: -14px;
  left: -7px;
  margin-left: 50%;
  height: 0;
  line-height: 0;
  border-top: 14px solid #ddebeb;
  border-right: 14px solid transparent;
  border-left: 14px solid transparent;
}

.post-box {
  margin: 0 15%;
}

.message-container {
  position: relative;
  overflow: hidden;
  height: 192px;
}
.message-container .message {
  position: absolute;
}
.message-container .message img {
  width: auto;
  height: 100%;
}

.shredder {
  width: 252px;
  position: absolute;
  left: -126px;
  top: -30px;
  z-index: 1;
  margin-left: 50%;
  overflow: hidden;
}
.shredder .shredded-paper-container {
  overflow: hidden;
  position: absolute;
  top: 147px;
  width: 100%;
}
.shredder .shredded-paper-container .inner {
  position: relative;
  z-index: 2;
  height: 150px;
}
.shredder .shredded-paper-container .inner .shredded-paper {
  position: absolute;
  top: 0;
}
.shredder .unshredded-paper-container {
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
.shredder .unshredded-paper-container .inner {
  position: relative;
  z-index: 2;
  height: 105px;
}
.shredder .unshredded-paper-container .inner .unshredded-paper {
  position: absolute;
  top: -190px;
}

@media only screen and (min-width: 0em) {
  .section.doublePaddingTop {
    padding: 4em 0 3em;
  }
  .section .gapTop {
    margin-top: 0em;
  }

  .logo {
    width: 80%;
    margin: 0 auto 0.2em;
  }
  .logo.small {
    width: 80%;
  }
  .logo.vsmall {
    width: 60%;
    margin-bottom: 1.5em;
  }

  .video .play-button {
    width: 20%;
  }

  .underline {
    width: auto;
    margin: 0 auto;
  }

  .headergroup {
    margin-bottom: 2.5em;
  }

  .packshot {
    margin: 3em 10% 0;
  }

  .circle {
    margin: 0 5em 2em;
  }

  .social .channel {
    padding-bottom: 0.5em;
  }
  .social .channel a .text {
    text-align: left;
  }

  .box .payment-options {
    width: 100%;
    margin: 0 auto;
  }

  #pictures {
    display: none;
  }

  #select-quantity {
    font-size: 0.7em;
    width: 240px;
  }
  #select-quantity .before, #select-quantity .after {
    line-height: 2.6em;
  }
}
@media only screen and (min-width: 30em) {
  .section.doublePaddingTop {
    padding: 6em 0;
  }
  .section .gapTop {
    margin-top: 5em;
  }

  .logo {
    width: 300px;
    margin: 0 auto 0.2em;
  }
  .logo.small {
    width: 230px;
  }
  .logo.vsmall {
    width: 140px;
    margin-bottom: 1.5em;
  }

  .underline {
    width: 300px;
    margin: 0 auto;
  }

  .headergroup {
    margin-bottom: 2.5em;
  }

  .circle {
    margin: 0;
  }

  #pictures {
    display: block;
  }

  .social .channel {
    padding-bottom: 1em;
  }
  .social .channel .threes {
    width: 32%;
    margin-right: 2%;
    float: left;
  }
  .social .channel .threes.gap {
    width: 28%;
    margin-right: 8%;
  }
  .social .channel .threes.two-threes {
    width: 66%;
  }
  .social .channel .threes.threes-lc {
    margin-right: 0;
  }
  .social .channel a .text {
    text-align: left;
  }

  .box .payment-options {
    width: 270px;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 48em) {
  .packshot {
    margin: 0 3em;
  }

  #select-quantity {
    font-size: 1em;
    width: 310px;
  }
  #select-quantity .before, #select-quantity .after {
    line-height: 2.1em;
  }
}
@media only screen and (min-width: 60em) {
  .social .channel a .text {
    font-size: 1em;
  }
}
